<!DOCTYPE html>
<html>
<head>
	<title>Date Picker</title>
</head>

<meta charset="utf-8">

<link rel="stylesheet" href="css/jquery-ui.css">

<script type="text/javascript" src="js/Jquery.min.js"></script>
<script type="text/javascript" src="js/jquery-ui.js"></script>

<body>

<input id="date">

<script type="text/javascript">
	$(document).ready(function(){
		$('#date').datepicker({ dateFormat: 'yy/dd/mm' });
	});

</script>

</body>
</html>